/*!
 *  Built with Script Collider:http://goo.gl/Na8sA
 *  Minified with:YUI/CSS
 */
.sprite {
    display:inline-block;overflow:hidden;background-repeat:no-repeat;background-image:url(images.png)
}
.banner {
    width:604px;height:50px;background-position:-302px -2px
}
.browse_profiles {
    width:488px;height:50px;background-position:-2px -54px
}
.congrats {
    width:487px;height:50px;background-position:-908px -2px
}
.correct {
    width:25px;height:18px;background-position:-21px -2px
}
.digitsbg {
    width:41px;height:52px;background-position:-492px -54px
}
.incorrect {
    width:17px;height:16px;background-position:-2px -2px
}
.logo {
    width:444px;height:134px;background-position:-535px -54px
}
.seal {
    width:201px;height:153px;background-position:-981px -54px
}
.tab {
    width:65px;height:36px;background-position:-235px -2px
}
.top_btn {
    width:185px;height:29px;background-position:-48px -2px
}
html {
    color:#000;background:#FFF
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h2, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td {
    margin:0;padding:0
}
table {
    border-collapse:collapse;
    border-spacing:0
}
fieldset, img {
    border:0
}
address, button, caption, cite, code, dfn, em, input, optgroup, option, select, strong, textarea, th,
var {
    font:inherit
}
del, ins {
    text-decoration:none
}
li {
    list-style:none
}
caption, th {
    text-align:left
}
h1, h2, h3, h4, h2, h6 {
    font-size:100% ;
    font-weight:normal
}
q:before, q:after {
    content:''
}
abbr, acronym {
    border:0;font-variant:normal
}
sup {
    vertical-align:baseline
}
sub {
    vertical-align:baseline
}
legend {
    color:#000;
}
body{
	background-color:#121212;
	font-family:Helvetica, "Trebuchet MS", Arial,
    sans-serif;font-size:100% ;position:relative;text-align:center;margin:0
}
ul li {
    list-style:none;
    padding:0;
    margin:0
}
.clearAll {
    clear:both
}
.floatLeft {
    float:left
}
.floatRight {
    float:right
}
.alignLeft {
    text-align:left
}
.white {
    color:white
}
.center {
    text-align:center
}
.hidden {
    display:none
}
#wrapper {
    width:100% ;background-image:url(border.png);background-repeat:repeat-x;background-position:bottom;padding-bottom:5px
}
a {
    color:#ac0000;text-decoration:none
}
#signup_old a {
    display:inline-block;padding-bottom:25px
}
#signup_old h2 {
    color:white;font-size:2em;font-family:Helvetica,
    "Trebuchet MS",
    Arial,
    sans-serif
}
.correct {
    position:absolute;right:7px;top:50% ;margin-top:-10px!important
}
h2 {
    display:inline-block
}
.h_title {
    font-size:2.2em;
    font-family:'Pathway Gothic One', sans-serif
}
.h_subtitle {
    color:#ac0000;font-size:1.1em;font-family:Helvetica,
    "Trebuchet MS",
    Arial,
    sans-serif;margin:0;text-align:left;margin-bottom:5px
}
.content_header {
    font-family:'Alex Brush', cursive;
    font-size:3em;
    color:#ddd;
    padding-bottom:30px;
    display:block
}
.container.detail-contents p {
    /*color:white;*/
    font-size:1em;
    line-height:1.5em;
    padding-top:20px;
    text-align:justify;
    font-weight:lighter;
}
.container.detail-contents p.text-l {
    font-size:1.3em;
}
.footer .container.detail-contents p {
    font-size:1em;
    line-height: 1.3em;
    text-align: left;
}
.container .h_title {
    color: #ffffff;
}
.border {
	border:1px solid #545454;
	padding: 15px 10px;
	margin-bottom: 15px;
}
#what_is_ss {
        width:40%
    }
.round {
        border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;
        background-color:#ac0000;
        display:inline-block;
        margin-top:30px;
        padding:10px 20px 15px 20px;
        height:30px
    }
.round a {
        color:white;font-size:2em
    }
.browse_profiles {
        line-height:50px
    }
#submit-login,
    #join {
        font-size:3.1em;
        cursor:pointer
    }
#genders_select_hidden {
        display:none
    }
.testimonial_container_hidden {
        display:none
    }
.congrats {
        margin:5px 15px 5px 15px;font-size:3.1em;line-height:50px
    }
.congratulations {
        color:#ddd;font-weight:normal;padding-bottom:10px;margin-left:0
    }
.congratulations a {
        color:#ac0000;display:inline-block;padding-bottom:10px
    }
.congratulations a:hover {
        color:white
    }
.congratulations p {
        color:#ddd;font-weight:normal;margin-bottom:30px
    }
.email-submitted {
        font-size:24px;
        margin:20px
    }
.digits_bg {
        width:310px;height:49px;background-image:url(digits_bg.png)
    }
#numbers {
        color:white;font-size:46px;text-align:right;font-family:Arial,
        Helvetica,
        sans-serif;letter-spacing:13px;margin-left:6px;overflow:hidden
    }
.slogan {
        width:100% ;background-image:url(slogan_bg.jpg);background-repeat:repeat-x;font-family:'Pathway Gothic One',
        sans-serif;padding:3px 0;color:#ddd;zoom:1;overflow:hidden;margin-top:30px;margin-bottom:30px
    }
#btn_try_again {
        cursor:pointer
    }
#btn_login {
        color:white!important
    }
.banner {
        margin:0 auto;line-height:50px;font-size:3.1em
    }
.slogan a {
        color:#ddd;cursor:pointer
    }
.slogan a:hover {
        color:#FFF
    }
#header_bg {
        background-image:url(header-couple.jpg);
        background-repeat:no-repeat;
        background-position:right
    }
    body.woman#header_bg {
        background-image:url(header-woman.jpg)
    }
    body.man2#header_bg {
        background-image:url(header-ladies-man.jpg)
    }
    body.man#header_bg,
    body.gay-couple#header_bg {
        background-image:url(header-man.jpg)
    }
    body.couple#header_bg {
        background-image:url(header-couple.jpg)
    }
    body.lesbian-couple#header_bg {
        background-image:url(header-lesbian-couple.jpg)
    }
    body.tranny#header_bg {
        background-image:url(header-tranny.jpg)
    }
.container {
        max-width:1010px;
        font-size:1.5em;
        margin:0 auto;
        overflow:hidden;
        padding-top:20px;
        padding-bottom:1px;
        clear:both
    }
#logo_holder {
        float:left;margin-left:15px;color:white;margin-top:30px
    }
#logo_holder.h_title {
        color:#fff;margin-top:5px;margin-bottom:5px;text-align:left
    }
#top_btn {
        font-size:1.1em;
        line-height:28px;
        color:white
    }
#seal {
        margin-top:140px;
        margin-left:314px;
        zoom:1
    }
.question {
        text-align:left;
        overflow:hidden;
        padding-left:30px
    }
.question.h_title {
        color:white;padding-right:25px;float:left
    }
.question h6 {
        margin:21px 0 0 10px
    }
#genders_select {
        padding:0 3px 0 3px;overflow:hidden;text-align:center
    }
#genders_select li {
        display:inline-block;width:18% ;margin:0;padding:.5%
    }
#genders_select li a {
        border:1px solid #545454;display:block}
#genders_select li a:hover {
            border:1px solid#c72c2c
        }
#genders_select li img {
            width:100%
        }
.activeMembers {
            margin-top:20px;
            font-size:1.4em;
            text-align:center
        }
.content_step_container img {
            width:100%
        }
.content_step_container {
            width:30% ;
            display:inline-block;
            padding:0 5px;
            vertical-align: top;
        }
.content_step_container_txt {
            font-size:1em;
            color:#ddd;
            border:1px solid #545454;width:100%}
.content_step_container_txt img{width:100%;border:0}
.content_step_container_txt p{font-size:1em;color:#fff;
            margin-top:0;
            min-height:100px;
            padding:5px 6px 0 6px;
            text-align:left
        }
.content_step_banner_wrap {
            position:relative
        }
#awards {
            width:100% ;border-top:1px solid #545454;border-bottom:1px solid #545454;margin:20px 0 20px 0
        }
#awards .container {
            background-image:url(awards-woman.jpg);
            background-repeat:no-repeat;
            background-position:right;
            height:300px
        }
        body.man#awards.container {
            background-image:url(awards-man.jpg)
        }
        body.tranny#awards.container {
            background-image:url(awards-tranny.jpg)
        }
        body.lesbian-couple#awards.container {
            background-image:url(awards-lesbian-couple-brunettes.jpg)
        }
        body.gay-couple#awards.container {
            background-image:url(awards-intimate-gay-couple.jpg)
        }
        body.couple#awards.container {
            background-image:url(awards-straight-couple.jpg)
        }
#awards.content_header {
            padding:50px 0 0 40px
        }
.logos_container {
            padding-left:40px;
            padding-top:36px;
            display:inline-block
        }
.logos_container img {
            margin-right:20px;
            width:20%
        }
.tbl {
            display:table;margin:auto;width:100% ;max-width:900px
        }
.cell {
            display:table-cell;vertical-align:top
        }
        .select-gender-ctn .select_gender {
            width:100% ; margin-right:35px; display:none
        }
        body.man .gender-man,
        body.man2 .gender-man {
            display:inline-block
        }
        body.woman .gender-woman {
            display:inline-block
        }
        body.couple .gender-couple {
            display:inline-block
        }
        body.lesbian-couple .gender-lesbian-couple {
            display:inline-block
        }
        body.gay-couple .gender-gay-couple {
            display:inline-block
        }
        body.tranny .gender-tranny {
            display:inline-block
        }
.form_holder {
            overflow:hidden;background-color:#11111;margin-bottom:6%;line-height:35px;padding:0 0 0 10px;margin-left:20px}
/*select {
	border:0;
	font-size:1.1em;
	font-family:Helvetica,"Trebuchet MS",Arial,sans-serif;
	text-align:left;
	margin-bottom:5px;
	width:35%;
	float:right;
	text-align:center
}*/
.form_holder button {width:35%;max-width:150px;float:right;text-align:center;font-weight:lighter;color:white;border:1px solid #747474;cursor:pointer;background:-moz-linear-gradient(top, rgba(129, 0, 0, 1) 0, rgba(179, 1, 1, 1) 11% , rgba(179, 1, 1, 1) 13% , rgba(179, 1, 1, 1) 88% , rgba(179, 1, 1, 1) 89% , rgba(129, 0, 0, 1) 100% );background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(179, 1, 1, 1)), color-stop(11% , rgba(179, 1, 1, 1)), color-stop(13% , rgba(179, 1, 1, 1)), color-stop(88% , rgba(179, 1, 1, 1)), color-stop(89% , rgba(179, 1, 1, 1)), color-stop(100% , rgba(129, 0, 0, 1)));background:-webkit-linear-gradient(top, rgba(129, 0, 0, 1) 0, rgba(179, 1, 1, 1) 11% , rgba(179, 1, 1, 1) 13% , rgba(179, 1, 1, 1) 88% , rgba(179, 1, 1, 1) 89% , rgba(129, 0, 0, 1) 100% );background:-o-linear-gradient(top, rgba(129, 0, 0, 1) 0, rgba(179, 1, 1, 1) 11% , rgba(179, 1, 1, 1) 13% , rgba(179, 1, 1, 1) 88% , rgba(179, 1, 1, 1) 89% , rgba(129, 0, 0, 1) 100% );background:-ms-linear-gradient(top, rgba(129, 0, 0, 1) 0, rgba(179, 1, 1, 1) 11% , rgba(179, 1, 1, 1) 13% , rgba(179, 1, 1, 1) 88% , rgba(179, 1, 1, 1) 89% , rgba(129, 0, 0, 1) 100% );background:linear-gradient(to bottom, rgba(129, 0, 0, 1) 0, rgba(179, 1, 1, 1) 11% , rgba(179, 1, 1, 1) 13% , rgba(179, 1, 1, 1) 88% , rgba(179, 1, 1, 1) 89% , rgba(129, 0, 0, 1) 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ac0000', endColorstr = '#810000', GradientType = 0);border-top:0;border-bottom:0;padding:0 10px
        }
.form_holder label,
        .signup_form_holder label {
            float:left;color:#fff;font-size:1.2em;width:60% ;text-align:left
        }
.signup_form_holder label {
            line-height:32px
        }
.sexuality_perference h2 {
            color:white
        }
#select_gender_slogan {
            margin-top:40px;
            line-height:50px
        }
#select_gender_slogan .slogan {
            padding:5px 0 5px 0;font-size:3.1em
        }
#select_gender_slogan a {
            font-family:'Pathway Gothic One', sans-serif;
            font-size:1.1em;
            color:#ddd;
            text-decoration:none
        }
#select_gender_slogan a:hover {
            color:#fff
        }
#signup_old.signup_form_holder {
            width:50%
        }
#signup_old.signup_form_holder label {
            width:50% ;font-family:Helvetica,
            "Trebuchet MS",
            Arial,
            sans-serif;font-size:1.1em
        }
        label span {
            line-height:15px
        }
.signup_form_holder {
            overflow:hidden;padding:10px 5px 5px 5px;width:47% ;display:inline-block;background-color:#252429;position:relative}
.signup_form_holder label{width:23%;font-size:2em;font-family:'Pathway Gothic One',sans-serif;color:white;margin-left:15px}
.navigation{max-width:none;background:#000;padding:0;clear:both
        }
.navigation li {
            text-align:center;
            font-size:1.2em;
            margin-left:20px
        }
.navigation li a {
            display:block;height:100% ;padding:4px
        }
.slide-trigger {
            display:block
        }
.no-js.slide-trigger {
            display:none
        }
.navigation {
            display:none
        }
.no-js.navigation {
            display:block
        }
.labelLong label {
            width:35%
        }
.labelLong {
            margin-left:5px;
            margin-bottom:10px
        }
.signup_form_holder select {
            width:32%
        }
.signup_form_holder span {
            margin:10px 15px 0 0
        }
/*#age {
            width:15%
        }*/
/*#age_label {
            width:10%
        }*/
/*input#email {
    margin-bottom:5px;
    width:35%
}*/
#terms {
            color:#fff;text-align:left;width:80% ;margin:auto;margin-bottom:20px
        }
#terms_chk {
            margin-right:10px;
            font-size:24px
        }
#errorMessage {
            color:#ac0000;font-size:1.3em;font-family:Helvetica,
            "Trebuchet MS",
            Arial,
            sans-serif;padding:20px 0 20px 0;display:inline-block
        }
#sexsearch_facts {
            padding-bottom:10px
        }
#sexsearch_facts .h_title {
            color:#a8a8a8;text-align:center;padding-top:25px
        }
.testimonial_container {
            width:49%
        }
.testimonial_container img {
            float:left;margin-right:10px;border:1px solid #545454}
.testimonial_container .h_subtitle{color:white}
.testimonial_container p{font-size:1em;text-align:left}
.testimonials{overflow:hidden;width:100%;padding:40px 0 40px 0;border-bottom:1px solid #26252 a
        }
.footer {
            width:100% ;background-color:#26252a;border-top:1px solid #545454;border-bottom:1px solid #545454;padding:30px 0 30px 0;color:white}
.footer img{margin-right:10px}
.footer p{font-size:.7em;color:white;padding-top:0;text-align:left}
#justice {
                    width:20% ;float:left;display:inline-block;overflow:hidden;text-align:center;background-color:#201f23;height:150px;padding:25px 10px 5px 10px}
#footer-container div {
                        text-decoration:none;
                        display:inline-block;
                        margin:0 7px 0 7px;
                        padding-top:8px;
                        padding-bottom:5px;
                        font-size:1em
                    }
#footer-container div a {
                        color:#fff
                    }
#footer-container div a:hover {
                        color:#ac0000
                    }
#copyright {
                        width:25% ;overflow:hidden;background-color:#201f23;height:120px;float:left;padding:55px 10px 5px 15px;display:inline-block;margin:0 2%}
#warning {
                            width:39% ;overflow:hidden;background-color:#201f23;height:130px;padding:45px 10px 5px 20px;display:inline-block;float:left}
.local_singles_geo{color:white;margin-bottom:20px}
.local_singles_geo .list_title{color:white}
.local_singles_geo .geo div{margin:10px 0;font-size:1.2em;text-align:justify;line-height:1.6em}
.local_singles_geo a{color:#c99784
                        }
.local_singles_geo a:hover {
                            color:white
                        }
                        nav {
                            margin-top:34px;
                            padding-left:92px;
                            height:34px
                        }
.tab {
                            margin-right:10px;
                            line-height:17px;
                            font-size:.9em;
                            position:relative;
                            overflow:visible
                        }
.tab a {
                            color:#fff;text-decoration:none
                        }
.tab a:hover {
                            color:#ac0000;text-decoration:none
                        }
                        nav li {
                            text-decoration:none;
                            display:block;
                            float:left;
                            margin-right:10px;
                            padding-top:8px;
                            padding-bottom:5px;
                            font-size:1em
                        }
                        nav li a {
                            text-decoration:none;
                            color:#c99784
                        }
                        nav li a:hover {
                                text-decoration:none;
                                color:white
                            }
.primary-nav.tab.menu_list {
                                visibility:hidden;width:215px;top:40px;position:absolute;opacity:0;background-color:#111;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border:1px solid gray;border-top:0;color:white;overflow:hidden;height:50px;z-index:10}
.primary-nav .tab:hover .menu_list{display:block;opacity:1;visibility:visible;-webkit-transition:opacity .7s ease-in-out .3s;-moz-transition:opacity .7s ease-in-out .3s;-o-transition:opacity .7s ease-in-out .3s;transition:opacity .7s ease-in-out .3s;padding-top:20px}
.primary-nav.open .tab:hover .menu_list{display:none}
.primary-nav input{display:none}
.primary-nav .tab.facebook .menu_list{margin-left:-75px}
.primary-nav .tab.twitter .menu_list{width:250px}
.primary-nav .tab.google-plus .menu_list{right:0;width:250px}
#header_bg {
                                    overflow:visible
                                }
                                @media screen and (max-width:1030px) {
                                    nav {
                                        /*clear:both;*/
                                        display:block;
                                        padding-left:0;
                                    }
.primary-nav li {
                                        margin-right:1%
                                    }
#seal {
                                        margin-left:0
                                    }
.container {
                                        padding-left:15px;
                                        padding-right:15px
                                    }
                                }
                                @media screen and (max-width:945px) {.signup_form_holder label {
                                        margin-left:2% ;
                                        font-size:1em
                                    }
.signup_form_holder label {
                                        line-height:20px
                                    }
                                    input {
                                        line-height:10%
                                    }
.signup_form_holder span {
                                        margin:5px 5px 0 0
                                    }
.labelLong label {
                                        width:39%
                                    }
/*#age {
    width:19%
}*/
                                }
                                @media screen and (max-width:877px) {
/*label {
    font-size:1.0;
    width:70%
}*/
                                    select {
                                        width:30% ;height:20px
                                    }
/*.select_gender {
    width:100% ;float:left
}*/
.testimonial_container img {
                                        width:40%
                                    }
.slogan {
                                        background-image:none
                                    }
.congrats {
                                        margin:0 0 10px 0;font-size:3.1em;line-height:50px
                                    }
/*h2 {
    color:#ccc
}*/
#signup_old.signup_form_holder {
                                        width:90%
                                    }
                                }
                                @media screen and (max-width:785px) {.form_holder button {
                                        width:48%
                                    }
.form_holder label {
                                        width:50%
                                    }
                                }
                                @media screen and (max-width:732px) {.signup_form_holder label {
                                        width:18%
                                    }
.signup_form_holder.labelLong label {
                                        width:25%
                                    }
.seal {
                                        display:none
                                    }
.tab {
                                        padding-right:0
                                    }
.question h2 {
                                        float:none
                                    }
.truncate {
                                        overflow:hidden;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;text-overflow:ellipsis
                                    }
.logos_container {
                                        padding:0
                                    }
.logos_container span {
                                        margin-right:5px
                                    }
.content_header {
                                        font-size:2.5em
                                    }
.footer img {
                                        float:none;width:30% ;padding-top:0
                                    }
#justice {
                                        width:15% ;padding-top:10px;padding-bottom:20px
                                    }
#justice img {
                                        width:80%
                                    }
#copyright {
                                        width:35% ;padding-top:10px;padding-bottom:50px
                                    }
#warning {
                                        width:31% ;padding-top:10px;padding-bottom:40px
                                    }
.slogan span,
.slogan .banner,
.slogan a {
                                        background-image:url(banner_bg.png);
                                        background-repeat:repeat-x;
                                        background-position:0 0;
                                        width:99% ;
                                        color:white
                                    }
.testimonials p {
                                        padding-top:0
                                    }
                                    label {
                                        line-height:17px;
                                        font-size:1em
                                    }
                                }
                                @media screen and (max-width:600px) {.tbl {
                                        display:block
                                    }
.cell {
                                        display:block
                                    }
.question {
                                        padding:0
                                    }
.question h6 {
                                        margin-top:5px;
                                        margin-left:0
                                    }
#genders_select {
                                        display:none
                                    }
#genders_select_hidden {
                                        display:inline-block;width:100% ;padding:0;font-size:1.6em
                                    }
#genders_select_hidden ul {
                                        padding:0
                                    }
#genders_select_hidden span {
                                        font-size:1.2em;
                                        line-height:50px;
                                        display:inline-block;
                                        margin-left:10px
                                    }
#genders_select_hidden li a {
                                        border:1px solid #545454;height:45px;margin-bottom:15px;display:block;background-color:#252429
                                    }
#genders_select_hidden li a:hover {
                                        background-color:#ac0000;
                                        color:#fff
                                    }
.signup_form_holder {
                                        float:none;width:90%
                                    }
.labelLong {
                                        margin:0
                                    }
.signup_form_holder label {
                                        width:25%
                                    }
.labelLong label {
                                        width:25%
                                    }
/*.select_gender {
    width:60% ;margin:auto;float:none;margin-bottom:20px
}*/
                                }
                                @media screen and (max-width:570px) {.signup_form_holder label, .signup_form_holder.labelLong label {
                                        width:24%
                                    }
#justice {
                                        width:100%;height:auto;padding:0
                                    }
#justice img {
                                        width:auto;margin-top:2%
                                    }
#copyright {
                                        width:100% ;height:auto;padding:0;margin:5px 0 0 0
                                    }
#copyright img {
                                        width:auto;margin-top:2%
                                    }
#warning {
                                        width:100% ;height:auto;padding:0;margin:5px 0 0 0
                                    }
#warning img {
                                        width:auto;margin-top:2%
                                    }
.testimonial_container {
                                        text-align:left
                                    }
.testimonial_container img {
                                        float:none
                                    }
.footer p {
                                        padding:0 2% 2% 2%
                                    }
                                }
                                @media screen and (max-width:485px) {.browse_profiles {
                                        background-image:none;
                                        width:94%
                                    }
.select_gender {
                                        /*float:none;*/
                                    }
#logo_holder img {
                                        width:100%
                                    }
/*.select_gender {
	display:none
}*/
                                    p {
                                        font-size:1em
                                    }
#select_gender_slogan.sprite {
                                        margin:0;background-image:url(banner_bg.png);background-repeat:repeat-x;width:100%
                                    }
#signup_old.signup_form_holder label {
                                        width:62%
                                    }
                                }
                                @media screen and (max-width:424px) {.age-divider {
                                        clear:both
                                    }
#age_label {
                                        width:24%
                                    }
#age {
                                        width:25%
                                    }
                                    input#email {
                                        /*width:48%*/
                                    }
#logo_holder {
                                        margin-left:5px
                                    }
#header_bg {
                                        padding-left:0
                                    }
#genders_select li {
                                        width:auto
                                    }
.content_step_container {
                                        width:auto;padding:0 5px 10px 5px
                                    }
.select_gender {
                                        /*float:none;*/
                                        /*width:80% ;*/
                                        margin:0 auto 10px;
                                    }
.form_holder {
                                        width:100% ;margin-left:0
                                    }
.form_holder button {
                                        width:49%
                                    }
.form_holder label {
                                        width:44%
                                    }
                                    label {
                                        /*width:70%*/
                                    }
.logos_container img {
                                        margin-right:10px
                                    }
.testimonials {
                                        border:0;padding:0
                                    }
.testimonial_container {
                                        width:100% ;float:none;text-align:center
                                    }
.container.testimonials:nth-child(-n + 2) {
                                        display:block;margin-bottom:20px
                                    }
.container.testimonials.testimonial_container:nth-child(n + 2) {
                                        display:none
                                    }
.testimonial_container.h_subtitle, .testimonial_container.p {
                                        text-align:center
                                    }
.testimonial_container img {
                                        width:auto
                                    }
                                    h6 {
                                        font-size:1.2em
                                    }
.testimonials {
                                        text-align:center
                                    }
.testimonial_container_hidden {
                                        display:inline-block;width:100% ;margin-bottom:20px
                                    }
.testimonial_container_hidden h6 {
                                        color:white;text-align:center
                                    }
.signup_form_holder label {
                                        font-size:1em
                                    }
.signup_form_holder select {
                                        width:48%
                                    }
.signup_form_holder {
                                        width:95% ;float:none
                                    }
#signup_old.signup_form_holder span {
                                        margin:5px 5px 0 0;float:left
                                    }
#signup_old.signup_form_holder label {
                                        width:60%
                                    }
#signup_old.signup_form_holder {
                                        font-size:1em
                                    }
#what_is_your_location {
                                        padding-bottom:25px
                                    }
.round a {
                                        font-size:1.3em;
                                        line-height:36px
                                    }
                                }
.nav-button {
                                    display:none
                                }
                                @media only screen and (max-width:700px) {.nav-button {
                                        display:block;position:absolute;top:7px;left:7px;width:50px;height:35px;background:url('menu-icon-large.png'),
                                        -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('menu-icon-large.png'),
                                        -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('menu-icon-large.png'),
                                        -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('menu-icon-large.png'),
                                        -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background-position:center center;background-repeat:no-repeat;background-size:21px,
                                        100% ;cursor:pointer;border:0 none;box-shadow:0 0 4px rgba(0, 0, 0, .7) inset;border-radius:5px;z-index:999;text-indent:-9999px;background-color:#ac0000
                                    }
.nav-button:hover {
                                        background-color:rgba(0, 0, 0, .1)
                                    }
.nav-button.open {
                                        background:url('close-icon-large.png'),
                                        -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('close-icon-large.png'),
                                        -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('close-icon-large.png'),
                                        -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background:url('close-icon-large.png'),
                                        -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));background-position:center center;background-repeat:no-repeat;background-size:60%
                                    }
.primary-nav {
                                        float:none;background-color:#941c44;background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.2));background-image:-moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.2));background-image:-ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.2));background-image:-o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.2));display:block;height:50px;margin:0;padding:0;overflow:hidden;box-shadow:0 1px 2px rgba(0,0,0,.6);position:absolute;top:0;left:0;z-index:998;clear:both}
.primary-nav li{display:none;width:100%;font-family:Arial}
.primary-nav li a{display:block;padding:10px 5%;font-size:14px;font-weight:bold;text-shadow:-1px -1px 0 rgba(0,0,0,.15);color:white;text-decoration:none;border-bottom:1px solid rgba(0,0,0,.2);border-top:1px solid rgba(255,255,255,.1)}
.primary-nav li a:hover{background-color:rgba(0,0,0,.5);background-color:#941c44
                                    }
.primary-nav > li:first-child {
                                        border-top:1px solid rgba(0, 0, 0, .2)
                                    }
.primary-nav.open {
                                        height:auto;padding-top:50px
                                    }
.primary-nav.open li {
                                        display:block
                                    }
.primary-nav.tab {
                                        background-image:none;
                                        padding-right:1%
                                    }
.primary-nav > li:hover > a {
                                        background:rgba(0, 0, 0, .5);border-bottom-color:transparent
                                    }
.primary-nav li.parent > a:after {
                                        content:"▼";color:rgba(255, 255, 255, .5);float:right
                                    }
.primary-nav li.parent > a:hover {
                                        background:rgba(0, 0, 0, .75)
                                    }
.primary-nav li ul {
                                        display:none;background:rgba(0, 0, 0, .5);border-top:0 none;padding:0
                                    }
.primary-nav li ul a {
                                        border:0 none;font-size:12px;padding:10px 5% ;font-weight:normal
                                    }
.primary-nav li:hover ul {
                                        display:block;border-top:0 none
                                    }
                                }
#emissary {
                                    color:#ac0000;cursor:pointer;
                                }
#emissary-text {
                                    display:none
                                }
#close {
                                    color:#ac0000;cursor:pointer
                                }
.testimonials p .view-profile:last-of-type {
                                        display:block;text-align:center;vertical-align:middle;padding:12px 24px;border:1px solid#a12727;border-radius:8px;background:#ff4a4a;background:-webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727)); background:-moz-linear-gradient(top, #ff4a4a, #992727); background:linear-gradient(to bottom, #ff4a4a, #992727); text-shadow:#591717 1px 1px 1px; font:normal normal bold 20px arial; color:#ffffff; text-decoration:none; cursor:pointer; margin:20px auto 0; width:50% ;
                                                }
.testimonials p .view-profile:last-of-type:hover, .testimonials p .view-profile:last-of-type:focus {
                                                    background:#ff5959;background:-webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));background:-moz-linear-gradient(top, #ff5959, #b62f2f);background:linear-gradient(to bottom, #ff5959, #b62f2f);color:#ffffff;text-decoration:none;
                                                }
.testimonials p .view-profile:last-of-type:active {
                                                    background:#982727; background:-webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727)); background:-moz-linear-gradient(top, #982727, #982727); background:linear-gradient(to bottom, #982727, #982727);}
.testimonials p .view-profile:last-of-type:after{content:"\0000a0"; display:inline-block; height:24px; width:24px; line-height:24px; margin:0 -4px -6px 4px; position:relative; top:0px; left:0px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABPElEQVRIibWWPW7CQBCFPy8pcgAKhDhAZPkEdNwhR0DUdCiNi/QoNVKOkNa1K26AIi7AT0FPQSxSeDYisXfGAfykKbx+82Z3Z3dmI3TEwDMwAp6ArowfgDWQAx/Ap6FTQQJkQAGcDSuEmzQVnwLHBsJ/7Si+KuaGyEJM48y1mWuOS+BRbGlwKytJjG3ZAIML/kDGtO36lZPMIA9rVjw0JpV5Yox+WiY14h4Txa8QbVKFtACcEsChJz2F8rJoSbWgJT2PgB3Qq3F8B7ay1NeAeAp0gD4wrvm/j4AT8GDMMgqMnw2/L21/7wJHWbjawsFRVsW2sHaUp6gt5GBfNC2RVhmPPVErFdcGyC6JVrH7b4CfYufP/wp4Ad4CQv5CFfLdUYICzESzAqvhNLFgw/FotWV63K3ph2qMx83Plm9ksftVVAj5FQAAAABJRU5ErkJggg= = ") no-repeat left center transparent; background-size:100% 100%;}












#header .container {
    overflow: visible;
}
#header .nav li {
    margin-right: 0;
}
.dropdown .dropdown-toggle {
    color: #999999;
}
.dropdown.open .dropdown-toggle {
    background-color: #e7e7e7;
    color: #ac0000;
}
.dropdown-menu {
    background: rgba(38, 38, 38, 1);
    border-radius: 0;
}
.dropdown-menu li {
    float: none;
}
.dropdown-menu li a {
    color: #ffffff;
}
.dropdown-menu li a:hover,
.dropdown-menu li a:active {
    background-color: #ac0000;
    color: #ffffff;
}
.text-white a {
    color: #ffffff;
}
.text-white a:hover {
    color: #ac0000;
}


nav .login {
  background-color: #ac0000;
}
nav .login a {
  color: #ffffff !important;
}
nav .login a:hover {
  color: #ac0000 !important;
  background-color: #eeeeee;
}
nav .forum {
  background-color: #999999;
}
nav .forum a {
  color: #ffffff !important;
}
nav .forum a:hover {
  color: #ac0000 !important;
  background-color: #eeeeee;
}



@media (max-width: 768px) {
    nav .nav-item {
        text-align: left;
    }
}